
:root {
	--color-iggsqajd0: 36, 36, 37;
	--color-i8ussresg: 238, 208, 184;
	--color-ilceorxfu: 255, 255, 255;
	--color-ix3qgn7o8: 238, 208, 184;
	--color-i9xsr1shu: 255, 255, 255;
	--color-iq9ov5slk: 255, 255, 255;
	--color-i91u313a7: 255, 255, 255;
	--color-im9n4gmvj: 255, 255, 255;
	--color-i2x4em9ys: 255, 255, 255;
	--color-iyb5qyntl: 255, 255, 255;
	--color-idw3m45t8: 255, 255, 255;
	--color-iuhqnutv4: 0, 0, 0;
	--color-ir5td73p6: 56, 163, 204;
	--color-i9z26bmsc: 40, 41, 46;
	--color-i0te1gmho: 134, 133, 133;
	--color-ibujmb7bd: 134, 133, 133;
	--color-i8kfjbtxz: 255, 255, 255;
	--color-iui9g3ki1: 238, 208, 184;
	--color-i6cy2tc4o: 238, 208, 184;
	--color-i52xwz4h6: 238, 208, 184;
	--color-id0y3k0zf: 0, 0, 0;
	--color-i3c7n1w4t: 255, 255, 255;
	--color-i4geiwf0z: 255, 255, 255;
	--color-id996mtpu: 63, 152, 116;
	--color-if2l8qvix: 255, 255, 255;
	--color-i6w7n4ohl: 255, 255, 255;
	--color-i70mu264z: 255, 255, 255;
	--color-iczh9ggsr: 255, 255, 255;
	--color-ik0vsmau1: 137, 178, 148;
	--color-iddlkj6zd: 255, 255, 255;
	--color-igbhf9rh5: 137, 178, 148;
	--color-iy8r2pujs: 137, 178, 148;
	--color-i85waixwy: 255, 255, 255;
	--color-i4p39xuyc: 255, 255, 255;
	--color-i9cfyghxn: 255, 255, 255;
	--color-inujfid58: 255, 255, 255;
	--color-inh7tjdl3: 0, 0, 0;
	--color-iytpul85q: 56, 163, 204;
	--color-is9m7ecc1: 40, 41, 46;
	--color-itd2kjcnt: 255, 255, 255;
	--color-iax2xn0j8: 255, 255, 255;
	--color-ibo2s9mpj: 255, 255, 255;
}

.div--u-i0t6d4jzj { width: 100%; position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; padding-bottom: 0px; max-width: none; color: rgba(var(--color-iggsqajd0), 1); cursor: auto; font-size: 17px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none; padding-left: 0px }
.div--u-i8qb50jxq { width: 59%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.div--u-imwrhdvu5 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.svg_image--u-ixudzy7c1 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 20px }
.svg_image--u-ixudzy7c1 > svg { flex-shrink: 0 }
.svg_image--u-ixudzy7c1 svg { width: 100%; height: 100% }
.svg_image--u-ixudzy7c1 .path-i2ztpkvrl { fill: rgba(var(--color-i8ussresg), 1) }
.list__item--u-io58cg5ij { padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.link-universal--u-i8x5jk50q { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ipd12fd6i { display: block; color: rgba(var(--color-ilceorxfu), 1); font-weight: 400 }
.list--u-i1xo101sg { display: inline-block; margin-right: 20px }
.svg_image--u-i4e3vfc4j { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 20px }
.svg_image--u-i4e3vfc4j > svg { flex-shrink: 0 }
.svg_image--u-i4e3vfc4j svg { width: 100%; height: 100% }
.svg_image--u-i4e3vfc4j .path-iluhm1rnx { fill: rgba(var(--color-ix3qgn7o8), 1) }
.list__item--u-im8qf3acz { padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px }
.text--u-iigfn5ts4 { display: block; color: rgba(var(--color-i9xsr1shu), 1); font-size: 12px }
.list--u-iob8myvr2 { display: inline-block; margin-right: 20px }
.div--u-i4zdnr4rw { width: 63%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.svg_image--u-i3xkmqvv9 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden; margin-right: 20px }
.svg_image--u-i3xkmqvv9 > svg { flex-shrink: 0 }
.svg_image--u-i3xkmqvv9 svg { width: 100%; height: 100% }
.svg_image--u-i3xkmqvv9 .path-i4ihtmbbh { fill: rgba(var(--color-iui9g3ki1), 1) }
.list__item--u-ijpjuru4w { padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px; color: rgba(var(--color-iq9ov5slk), 1) }
.link-universal--u-imgntcjly { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ink1p5lc0 { display: block; color: rgba(var(--color-i91u313a7), 1); font-size: 12px }
.list--u-il27npltw { display: inline-block; margin-right: 20px }
.list__item--u-i2xngvat5 { padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.link-universal--u-ixvcglsws { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-right: 20px }
.list--u-i5nxv1dtp { display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 20px; padding-left: 15px; padding-right: 15px; padding-top: 0px; padding-bottom: 0px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; border-top-style: none; border-top-width: 3px; border-right-style: none; border-right-width: 3px; border-bottom-style: none; border-bottom-width: 3px; border-left-style: none; border-left-width: 3px; border-top-color: rgba(var(--color-im9n4gmvj), 0.18); border-right-color: rgba(var(--color-i2x4em9ys), 0.18); border-bottom-color: rgba(var(--color-iyb5qyntl), 0.18); border-left-color: rgba(var(--color-idw3m45t8), 0.18) }
.imageFit--u-iw1o2xl8m { position: relative; display: inline-block; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 21px; height: 21px }
.imageFit__img--u-i323bvf41 { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-idsdufdv3 { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-iuhqnutv4), 0.4) }
.imageFit__zoom--u-i2e4byqco { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-ir5td73p6), 1) }
.svg_image--u-io015y82w { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-io015y82w svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-iaj6tjcht { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iaj6tjcht > svg { flex-shrink: 0 }
.svg_image--u-iaj6tjcht svg { width: 100%; height: 100% }
.svg_image--u-iaj6tjcht .path-i3k71m0lc { fill: rgba(var(--color-i9z26bmsc), 1) }
.svg_image--u-iaj6tjcht .path-i1dy9g512 { fill: rgba(var(--color-i0te1gmho), 1) }
.svg_image--u-iaj6tjcht .path-i0rjc0vqo { fill: rgba(var(--color-ibujmb7bd), 1) }
.svg_image--u-iaj6tjcht .path-ivf0cy1op { fill: rgba(var(--color-i6cy2tc4o), 1) }
.svg_image--u-iaj6tjcht .path-it99uvrq7 { fill: rgba(var(--color-i52xwz4h6), 1) }
.text--u-iz9ajzhr7 { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; color: rgba(var(--color-i8kfjbtxz), 1); font-size: 12px }
.div--u-i3s059xx0 { width: 100%; position: relative; max-width: 1600px; padding-left: 0px; padding-right: 0px; cursor: auto; text-shadow: none; display: block; margin-top: 0px; background-color: rgba(var(--color-id0y3k0zf), 0) }
.div--u-i78foojss { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; justify-content: space-between;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.div--u-iqms9edty { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 20px; padding-bottom: 0px; margin-top: 31px; border-top-style: dashed; border-top-width: 1px; border-top-color: rgba(var(--color-i3c7n1w4t), 0.26);  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.mosaic-site-copyright--u-iqimonu9p { line-height: normal; display: block; position: relative; font-size: 14px; color: rgba(var(--color-i4geiwf0z), 0.78) }
.button-up--u-iip4h4pvq { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; width: 50px; height: 50px; justify-content: center; background-color: rgba(var(--color-id996mtpu), 1); border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; flex-shrink: 0; margin-left: auto; margin-right: 0px }
.svg_image--u-iikhvf27m { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iikhvf27m svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-iikhvf27m .path-iketblb8o { fill: rgba(var(--color-if2l8qvix), 0.74) }
.div--u-i6n0gampk { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: auto; margin-right: 0px; flex-shrink: 0; padding-left: 0px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: auto }
.mosaic-site-counters--u-ii89r4r43 { margin-left: 0; margin-right: 0px; width: auto }
.mosaic-site-counters--u-ii89r4r43 .counters-stub { width: 186px; height: 31px; background-image: url("../../../../../d/tpl25_fgs16_image-placeholder.png"); background-position: left 0px top 0px; background-repeat: no-repeat; display: inline-block; position: relative }
.div--u-iuuxe52uw { width: auto; position: relative; display: inline-block; margin-left: 0px; margin-right: 50px; flex-shrink: 0 }
.div--u-izebfqgxi { width: 100%; position: relative; display: block; font-size: 15px; margin-top: 0px; color: rgba(var(--color-i6w7n4ohl), 0.36) }
.text--u-iy40hd3r8 { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; margin-top: 3px; margin-bottom: 3px; font-size: 14px; color: rgba(var(--color-i70mu264z), 0.79) }
.text--u-i4z5ld12u { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-size: 14px; color: rgba(var(--color-iczh9ggsr), 0.85) }
.link-universal--u-i3t60fcog { display: inline-block; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; padding-top: 20px; border-top-left-radius: 50px; border-top-right-radius: 50px; border-bottom-right-radius: 50px; border-bottom-left-radius: 50px; background-color: rgba(var(--color-ik0vsmau1), 1); margin-right: 20px; margin-top: auto; margin-bottom: auto; font-size: 11px; color: rgba(var(--color-iddlkj6zd), 1); cursor: pointer; text-transform: uppercase }
.link-universal--u-i3t60fcog:hover, .link-universal--u-i3t60fcog.is-hover { background-color: rgba(var(--color-igbhf9rh5), 0.88); box-shadow: 0px 8px 18px 1px rgba(var(--color-iy8r2pujs), 0.74) }
.list__item--u-ijqpboe89 { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px }
.link-universal--u-isjf19uma { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.list--u-io79lh2ao { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; margin-right: 0px; padding-left: 0px; padding-right: 0px; padding-top: 10px; padding-bottom: 10px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-top-style: none; border-top-width: 3px; border-right-style: none; border-right-width: 3px; border-bottom-style: none; border-bottom-width: 3px; border-left-style: none; border-left-width: 3px; border-top-color: rgba(var(--color-i85waixwy), 0.18); border-right-color: rgba(var(--color-i4p39xuyc), 0.18); border-bottom-color: rgba(var(--color-i9cfyghxn), 0.18); border-left-color: rgba(var(--color-inujfid58), 0.18); margin-left: auto }
.imageFit--u-ikr9woh2x { position: relative; display: inline-block; vertical-align: top; overflow-x: hidden; overflow-y: hidden; width: 30px; height: 30px }
.imageFit__img--u-irsprp8b1 { object-fit: cover; width: 100%; height: 100% }
.imageFit__overlay--u-ipj8ldsmf { display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(var(--color-inh7tjdl3), 0.4) }
.imageFit__zoom--u-itzz95ynv { display: none; position: absolute; right: 10px; bottom: 10px; width: 20px; height: 20px; background-color: rgba(var(--color-iytpul85q), 1) }
.svg_image--u-i3ttkcqxw { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i3ttkcqxw svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-iyrq5tjg5 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 15px; width: 15px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iyrq5tjg5 > svg { flex-shrink: 0 }
.svg_image--u-iyrq5tjg5 svg { width: 100%; height: 100% }
.svg_image--u-iyrq5tjg5 .path-i3k71m0lc { fill: rgba(var(--color-is9m7ecc1), 1) }
.svg_image--u-iyrq5tjg5 .path-iz7ptefmh { fill: rgba(var(--color-itd2kjcnt), 0.6) }
.svg_image--u-iyrq5tjg5 .path-italt7fpp { fill: rgba(var(--color-iax2xn0j8), 1) }
.svg_image--u-iyrq5tjg5 .path-ilqb9rk5t { fill: rgba(var(--color-ibo2s9mpj), 1) }
.mosaic-s3-include--u-ij139q7v1 { display: inline-block }

@media (max-width: 991px) {
	.svg_image--u-ixudzy7c1 { display: none }
	.list--u-i1xo101sg { margin-right: 0px }
	.svg_image--u-i4e3vfc4j { display: none }
	.div--u-i8qb50jxq { justify-content: center; width: 100% }
	.div--u-imwrhdvu5 { justify-content: center }
	.svg_image--u-i3xkmqvv9 { display: none }
	.list--u-il27npltw { margin-right: 0px }
	.div--u-i4zdnr4rw { justify-content: center; margin-top: 5px; margin-bottom: 5px; width: 100% }
	.list--u-i5nxv1dtp { margin-right: 0px; margin-bottom: 0px }
	.div--u-i0t6d4jzj { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.div--u-i3s059xx0 { padding-left: 0px; padding-right: 0px }
	.div--u-iqms9edty { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-bottom: 0px }
	.div--u-i6n0gampk { margin-left: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; padding-left: 0px; margin-top: 10px }
	.div--u-i78foojss { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
	.mosaic-site-copyright--u-iqimonu9p { margin-bottom: 0px; text-align: center }
	.div--u-izebfqgxi { text-align: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 20px }
	.div--u-iuuxe52uw { margin-right: 0px; margin-left: 0px; width: 100% }
	.list__item--u-io58cg5ij {  -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-align: center }
	.list--u-iob8myvr2 { margin-right: 0px }
	.text--u-ink1p5lc0 { text-align: center }
	.text--u-iigfn5ts4 { text-align: center }
	.text--u-iz9ajzhr7 { text-align: center }
	.button-up--u-iip4h4pvq { margin-left: auto; margin-right: auto; margin-top: 20px }
	.list--u-io79lh2ao { margin-right: auto; margin-bottom: 10px; margin-left: auto }
	.link-universal--u-i3t60fcog { margin-left: auto; margin-right: auto }
}

@media (max-width: 767px) {
	.list--u-i1xo101sg { margin-right: 0px }
	.text--u-iigfn5ts4 { text-align: center }
	.list--u-il27npltw { margin-right: 0px }
	.list--u-i5nxv1dtp { margin-right: 0px }
	.div--u-i78foojss { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; text-align: center }
	.button-up--u-iip4h4pvq { margin-top: 20px }
	.div--u-i6n0gampk { padding-left: 0px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 10px }
	.list--u-io79lh2ao { margin-right: auto; margin-left: auto }
}

@media (max-width: 479px) {
	.svg_image--u-ixudzy7c1 { margin-right: 0px; display: none }
	.list__item--u-io58cg5ij { margin-bottom: 10px; margin-top: 10px }
	.list--u-i1xo101sg { margin-right: 0px }
	.svg_image--u-i4e3vfc4j { margin-right: 0px; display: none }
	.list__item--u-im8qf3acz { margin-bottom: 10px; margin-top: 10px }
	.list--u-iob8myvr2 { margin-right: 0px }
	.svg_image--u-i3xkmqvv9 { margin-right: 0px; display: none }
	.list__item--u-ijpjuru4w { margin-bottom: 10px; margin-top: 10px }
	.list--u-il27npltw { margin-right: 0px }
	.list__item--u-i2xngvat5 { margin-bottom: 10px; margin-top: 10px }
	.list--u-i5nxv1dtp { margin-right: 0px }
	.list__item--u-ijqpboe89 { margin-bottom: 10px; margin-top: 10px }
	.list--u-io79lh2ao { margin-right: auto; margin-left: auto }
}